body {
       background: #deeef9!important;
}

p,div{
	   font-size: 16px;
}
.project_content p, .project_content div{
	 font-size: 20px;
}
* {
    font-family: 'Assistant';
    letter-spacing: -0.25px;
}
.under-cons1 {
    display: none;
}
.mobile-navigation {
    background: rgb(18 84 133);
}
.header .navigation {
    /* height: inherit; */
    display: flex;
    align-items: center;
    margin-top: auto;
    margin-right: 120px;
}
@media (max-width: 991px){
body {
    padding-top: 0px;
}
}
.header {
 position: relative;
 top: 0;
 right: 0;
 width: 92.5%;
 position: relative;
 margin: auto;
 text-align: center;
 width: 100%;
 z-index: 9999;
 -o-transition: .5s;
 -ms-transition: .5s;
 -moz-transition: .5s;
 -webkit-transition: .5s;
 transition: .5s;
 padding-top: 8px;
 height: 100px;
 border: 0px;
 background: rgb(221 230 237);
}

 

.header a {
	color: inherit;
}

.header .bar {
    width: 92.5%;
    position: relative;
    text-align: center;
    height: 90px;
    position: relative;
    width: 100%;
    background: #125485;
}
.header.offset {
    width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    position: fixed;
    /* margin-right: 4%; */
    background: rgb(221 230 237);
}

/* Logo */

.header .logo {
    position: absolute;
    bottom: 5px;
    right: 13px;
    display: block;
    z-index: 3;
}

.header .logo img {
	display: block;
    height: 81px;
    border-radius: 15%;
    margin-right: 6px;
	margin-top: 19px;
}


/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 1200px) {
	
	.header nav > ul {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}
	
	.header nav li:hover > ul {
		display: block;
	}

	.header nav > ul > li {
		display: inline-block;
		position: relative;
	}
	.header nav > ul > li > ul > li {
    color: black;
}
	.header nav > ul > li > span > a {
		display: block;
		padding: 1.5rem .75rem 2.3rem .75rem;
		margin: 0 .5rem;
		font-size: 1.2em;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		position: relative;
	}
	
	.header nav > ul > li > span > a:after {
		background-image: url(https://www.betshemesh.muni.il/uploads/n/n1.PNG);
		background-position: center;
		background-repeat: no-repeat;
		width: 62px;
		height: 15px;
		display: block;
		content: '';
		position: absolute;
		bottom: 18px;
		right: 50%;
		margin-right: -31px;
		-o-transition: .5s;
		-ms-transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		transition: .5s;
	}
	.header nav > ul > li:nth-child(5n+1)> span > a:before{
  		background-image: url(https://www.betshemesh.muni.il/uploads/n/n1.PNG);
		background-position: center;
		background-repeat: no-repeat;
		width: 62px;
		height: 15px;
		display: block;
		content: '';
		position: absolute;
		bottom: 18px;
		right: 50%;
		margin-right: -31px;
		-o-transition: .5s;
		-ms-transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		transition: .5s;
}
@media (min-width: 1200px){
.header nav > ul > li > span > a:after {
   	background-image: url(https://www.betshemesh.muni.il/uploads/n/n1.PNG);
}

		.header nav > ul > li:nth-child(5n+1) > span > a:before {
			background-image: url(https://www.betshemesh.muni.il/uploads/n/n1.PNG);
		}
}

	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		color: #ffb034;
	}
	.header nav > ul > li:nth-child(5n+1):hover > span > a:before {
		transform: rotate(180deg);
	}
	
	.header nav > ul > li > span > a:hover:after,
	.header nav > ul > li:hover > span > a:after {
		transform: rotate(180deg);
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {		
	}
@media (min-width: 992px){
.header nav > ul > li > ul > li > span > a, .header nav > ul > li:nth-child(5) > ul > li > span > a{
    font-size: 1.1rem;
}}
@media (min-width: 992px){
.header nav > ul > li > ul > li {
    width: 100%;
    max-width: 100%;
}}
.header nav ul li {
    margin-left: 0;
}
	.header nav > ul > li > ul {
    
    text-align: right;
    position: absolute;
    top: 141%;
    right: 81%;
    z-index: 9999;
    width: 261px;
    margin-right: -150px;
    background: #333;
    color: #fff;
    padding: 1rem;
    border-radius: 0 0 2rem 2rem;
    backface-visibility: hidden;
    transform: translateZ(0);
    -webkit-font-smoothing: subpixel-antialiased;
	}
	
	.header nav > ul > li > ul {
		background: #ffb034c7;
    border-radius: 0 0 6px 6px;
	}


	.header nav > ul > li > ul > li > span > a {
		font-size: 1.1rem;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 1199px) {
	.header .navigation {
		display: none;
	}
}

/* Toggle Navigation Button */

a.toggle-nav {
	display: none;
}

@media (max-width: 1199px) {
	a.toggle-nav {
		position: absolute;
		top: 25px;
		left: 4%;
		width: 40px;
		height: 40px;
		background: #efa94c;
		color: #fff;
		display: block;
		padding: .6rem;
		text-align: center;
		border-radius: 50%;
	}
	
	a.toggle-nav em {
		font-size: 18px;
	}
}


.rich-content  {
 text-align: center;
       font-size: 1.4rem;
    font-weight: bold;
       color: white;
}
.menu {
	width: 88%;
    text-align: center;
    margin-right: 11%;
    position: absolute;
    margin-top: 1%;
}
.menu p{
font-weight: bold;
}


.col-md-2 {
    color: white;
    font-size: 1.5rem;
}
@media (max-width: 1600px)and(min-width:992px){
.col-md-2 {
    -ms-flex: 0 0 16.5%;
    flex: 0 0 16.5%;
    max-width: 16.5%;
}}
@media (max-width:992px)and(min-width:768px){
.col-md-2 {
    -ms-flex: 0 0 16.5%;
    flex: 0 0 16.4%;
    max-width: 16.4%;
}}


h1, h2.h3, h4, h5, strong {
    color: #125485;
    position: relative;
    margin: auto;
    text-align: center;
    font-weight: bold;
}

<?/*cover*/?>

.mySlides {display: none;}


 .container {
	/* background: #12548524; */
	width: 100%;
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
	/* margin-top: 2%; */
	}

/* Slideshow container */
 .slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
  text-align: center;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3.5s;
  animation-name: fade;
  animation-duration: 105s;
}
@-webkit-keyframes fade {
  from {opacity: 0.2} 
  to {opacity: 4}
}
@keyframes fade {
  from {opacity: 0.8} 
  to {opacity: 4}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
.mySlides.fade img{
	width: 100%;
}


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§*/
/*
.slick-list.draggable{
    margin-right: 4%;
    margin-left: 4%;
}*/

.page-slick a, .page-slick .a {
    position: relative;
    padding-bottom: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    margin: 15px;
    display: block;
    background: #ffffff;
}
.page-slick img {
    max-width: 100px;
    max-height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

/*Testimonial*/
section.company {
    padding-top: 3%;
    background-color: #deeef9;
    padding-bottom: 1%;
}

#testmonial .col-md-2{ 
    padding-left: 4px;
    padding-right: 8px;
}
	
.event {
	display: block;
	text-decoration: none;
	    margin: 99px 0;
	transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
	
}

.event:hover {
	text-decoration: none;
	outline: 1px solid #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
}

.event .pic {
	position: relative;
	overflow: hidden;
}

.event .pic:before {
	display: block;
	content: '';
	padding-bottom: 100%;
}

.event .pic img {
	display: block;
	
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	
	width: 100%;
}

.event .pic .date {
	display: block;
	padding: 10px;
}

.event .pic .name {
	font-weight: bold;
	width: 90%;
	border-bottom: 3px solid red;
	padding: 10px;
}

.event figcaption {
	position: absolute;
    bottom: -58px;
    right: 0;
    background: rgba(0,0,0,0.8);
	color: #fff;
	width: 100%;
	padding-top: 50px;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgb(70 96 113) 100%);
	color: #fff;
	line-height: 1.2em;
	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0+0,0.9+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgb(70 96 113) 100%); /* Chrome10-25,Safari5.1-6 */
background: background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgb(70 96 113) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */

	text-shadow: 0 0 3px rgba(0,0,0,0.5);

	transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}

.header nav > ul > li > ul > li > span > a:hover {
    text-decoration: underline;
}
.event.with-order-link figcaption {
	bottom: -98px;
}

.event:hover figcaption {
	bottom: 0;
}

.event .buttons {
	padding: 10px;
}

.event .buttons a {
	display: block;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: .5rem;
	text-align: center;
	
	transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}

.event .buttons a:hover {
	background: rgba(255,255,255,0.3);
	text-decoration: none;
}

/*card*/
.card {
    border: 0px;
	background-color: #dde6ed;
}

.card-body {
color: #125485;
    background: #12548500;
    margin-right: 10%;
    width: 92%;
    margin-right: 4%;
    border: 2px solid #125485;
    border-radius: 0 0 15px 15px;
}
.card-header {
    border-radius: 15px 15px 0 0;
    background: #125485;
    color: #fff;
    font-size: 1.75rem;
    width: 92%;
    margin-right: 4%;
}
.card-header  strong {
    margin-right: 1%;
    margin-left: 10%;
	 color: #fff;
}

.card-header img{
	width: 2%;
	transition: all 0.7s ease 0s;
}
.card-header:first-child {
    border-radius: 15px 15px 0 0;
}
@media (max-width: 542px){
.card-header img {
    width: 13%;

}}
.cardItem hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px dashed rgb(18 84 133);
}
/*testmonial*/

@media (max-width: 1199px) {
	.moked-btn {
		border-radius: 2rem;
	}
}

button.moked-btn {
    border: 0;
}
button:focus {
    outline: 0;
}
.moked-btn img{
	transition: .5s;
}
.moked-btn img:hover{
transform: scale(1.1);
}
button.moked-btn:focus {
    border: 0;
}
button.moked-btn {
    background: #ff000000;
}
.slick-prev:before, .slick-next:before {
    color: #125485;

}
[dir="rtl"] .slick-prev {
    right: -30px;
    left: auto;
    z-index: 5;
    height: 27px;
}
[dir="rtl"] .slick-next {
    right: auto;
    left: -30px;
    z-index: 5;
    height: 27px;
}
.taagidim .slick-list.draggable {
    padding-top: 4% !important;
}
/**/

.title{
 text-align: center; 
 color: #185485;
 font-weight: bold;
 font-size: 3rem;
}
@media (max-width: 1200px) {
	.title {
		font-size: 2rem;
	}
}
@media (max-width: 767px) {
	#testmonial .col-md-2 {
		padding: 34px;
		padding-top: 0;
	}
}
.contact-modal .sub-content {
	position: fixed;
	top: 0;
	right: 0;
	background: rgba(255,255,255,0.1);
	backdrop-filter: blur(2px);
	color: #022353;
	width: 100%;
	height: 100vh;
	z-index: 9999;
	padding: 2rem;
	padding-top: 4rem;

	transform: scale(0);
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.contact-modal .sub-content-centered {
	background: #125485;
	color: #fff;
	box-shadow: 0 0 50px rgba(0,0,0,0.2);
	font-size: 1.4rem;
	line-height: 1.4rem;
	
	max-width: 1000px;
    margin: 0 auto;
}

.contact-modal .sub-content h2 {
	background: #fff;
	color: #00549a;
}

.contact-modal .sub-content .close-sub-content {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 1rem;
	font-size: 24px;
	color: #12387d;
	background: none;
	border: 0;
}

.contact-modal .centered {
	position: fixed;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	width: 100%;
}

@media (max-width: 991px) {
	.contact-modal .centered {
		height: 100vh;
		overflow: auto;
		padding: 5rem 0;
	}
}

.contact-modal.active .sub-content {
	transform: scale(1);
}

.contact-modal .sub-content h3 {
	font-weight: bold;
}

.contact-modal .sub-content ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.contact-modal .sub-content ul li {
	padding: .1rem 0;
}

.contact-modal .sub-content a {
	color: inherit;
}
.sub-content-centered strong {
    color: #ffffff;
}
h2.px-4.py-2.position-relative strong {
    color: #00549a;
}


.sub-pages-nav a {
			color: inherit;
			border-right: 0px ;
			padding: 0;
		}
		.sub-pages-nav .row>.col-md-4 a{    
		display: inline-block;
			vertical-align: top;
			width: 91%;
			-webkit-box-shadow: 2px 2px 0 3px rgba(0,0,0,0.15);
			box-shadow: 2px 2px 0 3px rgba(0,0,0,0.15);
		   color: inherit;
		   margin: 0 1rem;
		}
		.sub-pages-nav .row>.col-md-4 a:hover, .sub-pages-nav .row>.col-md-4 a:focus {
			text-decoration: none;
			transform: scale(1.02);
		}
		.sub-pages-nav .row>.col-md-4 {
			display: block;
			text-align: center;
			margin-bottom: 25px;
		}
		.tran {
			-webkit-transition: all 0.15s ease-out;
			-moz-transition: all 0.15s ease-out;
			-ms-transition: all 0.15s ease-out;
			-o-transition: all 0.15s ease-out;
			transition: all 0.15s ease-out;
		}
		.sub-pages-nav .row>.col-md-4 a .row2 span em {
			display: inline-block;
			margin: 0.5rem;
		}

		.sub-pages-nav .row>.col-md-4 a .row2 {
			display: block;
			width: 100%;
			color: #fff;
			text-align: center;
			font-size: 1.6rem;
		   padding: .25rem;
		}
		@media (max-width: 1319px) {
			.sub-pages-nav .row>.col-md-4 a{
				width:100%;
			}
			.sub-pages-nav .row>.col-md-4 a .row1 {
				font-size: 3rem;
			}
			.sub-pages-nav .row>.col-md-4 a .row2 {
				font-size: 1.5rem;
			}
			
		}
		@media (max-width: 991px) {
			.sub-pages-nav .row>.col-md-4 a {
				width: 100%;
				margin: 0;
				margin-bottom: 30px;
			}
			.sub-pages-nav .row>.col-md-4  {
				margin-bottom: 10px;
			}
		}
		.sub-pages-nav a:hover img {
			filter: none;
		}
		.sub-pages-nav a {
			display: block;
			color: inherit;
			background: #fff;
			border: 0px solid #0056b3;
			border-radius: 0;
			color: #125485;
			padding: 0;
			font-weight: bold;
			font-size: 1rem;
			height: auto;
			position: relative;
			box-shadow: 0 0 26px rgb(0 0 0 / 13%);
		}
		a.box1{
				padding-bottom: 56.25%;
				background-size: cover;
		}
		.sub-pages-nav .row>.col-md-4 a .row1 {
			display: block;
			width: 100%;
			background: rgba(255,255,255,0.88);
			color: #003679;
			font-weight: bold;
		   padding: 1rem;
		   padding-bottom: 1.8rem;
		}
		.sub-pages-nav .row>.col-md-4 a.box1 .row2 {
			.sub-pages-nav .row>.col-md-4: nth-child(3n+1);
			padding: 6% 0% 6% 0%;
			a.box1 .row2: ;
		}
		.row2.tran {
			position: relative;
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00367a', endColorstr='#53b6e7',GradientType=1 );
			display: block;
			width: 100%;
			color: #ffffff;
			background: #125485;
			text-align: center;
			font-size: 1.4rem;
			font-weight: bold;
			padding-left: 17px;
	 }
	 
	 @media screen and (max-width: 1682px) and (min-width: 1446px) {
 .row2.tran{
   font-size: 1.17rem;
  }
}

		.box{
			transition: .4s;
		}
		.box:hover {
			transform: scale(1.02);
		}
		.page-content-body {
    padding: 0.5rem;
    min-height: 20rem;
    margin-right: 1%;
    margin-left: 1%;
}
		/*detaile*/
.details.clearfix {
    background: #ecf2f5;
    padding: 0.75rem;
    color: #125485;
    display: flex;
    width: 100%;
}
.details.clearfix > div {
    flex-shrink: 0;
    flex-grow: 1;
}
.details.clearfix > div > a.navigate {
    background: #ffffff00;
    box-shadow: 0 0 26px #ffffff00;
}
.details.clearfix img {
    vertical-align: middle;
    border-style: none;
    height: 18px;
}
 @media (max-width: 768px){
	main .col-md-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	main .col-md-4 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.box{
		padding-bottom: 25px;
	}
 }
 /* Popup container - can be anything you want */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #125485;
  font-weight: bold;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
    width: 160px;
    background-color: #023e64;
    text-align: center;
    border-radius: 6px;
    color: white;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;

}

.waze{
	text-align:right;
}
.trains{
	text-align:center;
}
.transport{
	text-align:left;
}


/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}
/**/
.ststus {
    position: absolute;
    top: 2px;
    left: 0%;
    width: 11%;
    z-index: 100"";
    padding: 999;
    display: flex;
    opacity: 8;
}
@media (max-width: 1319px) and (min-width: 768px){
.popup img +span {
    display: none;
}
}
